
Ryzom - Bug # 912

Status: Closed Priority: Low
Author: kervala Category: Client: General
Created: 05/18/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: Arrays not initialized and other minor bugs
Description

Some lua arrays are not initialized and some values are not "reflected" (= updated from lua to c++).

History
#1 - 05/18/2010 12:03 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r186.

#2 - 05/18/2010 12:03 pm - kervala
- Target version set to Version 0.8.0

#3 - 05/28/2010 05:24 pm - vl
- Status changed from Resolved to Closed

07/09/2015 1/1


